{% extends 'baseNavBar.html' %}

{% load static %}


{% block title %}
    Search Book
{% endblock title %}

{% block page%}


<div class="account align-items-center">

    <div class="login-wrap">
        <div class="login-html row justify-content-center align-items-center">
            <div class="login-form">


                <div class="form row justify-content-center align-items-center loginText" style="color: whitesmoke;">
                    <div>
                        <h1 style="text-align: center;text-transform:uppercase">{{greeting}}</h1>
                        <br>
                        <h2 style="text-align: center;">{{please}}</h2>
                        <br>
                        <br>
                        <div class="group">
                                <input type="button" id="logout" class="button button-block" value="Log out" onclick="window.location.href='{% url 'logout' %}'">
                        </div>
                    </div>
                </div>

                </div>

            </div>

        </div>
    </div>
</div>
    

{% endblock page%}